// vim: expandtab ts=8 sw=8

function listSpecificInit() {
}

function listSpecificNonIEInit() {
        // no additional properties left. Hide the section title:
//         document.getElementById("listAttrsRow").style.display = "none";
}


function listSpecificSwitch( formObj, listStyleType ) {
        switch (listStyleType) {
                case "disc":
                        formObj.discId.checked = true;
                        break;
                case "circle":
                        formObj.circleId.checked = true;
                        break;
                case "square":
                        formObj.squareId.checked = true;
                        break;
                case "none":
                        formObj.noneId.checked = true;
                        break;
                default:
                        formObj.discId.checked = true;
                        listStyleType = 'disc';
        }
        return listStyleType;
}



// do nothing
function listSpecificOkayAction( formObj, listNode ) {
}
